<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220202-122156-ValueSet-elga-wirkstoffe-ages.html">20211126</a></td><td><a onclick="createDiff('ValueSet-elga-wirkstoffe-ages.html', '20220202-122156-ValueSet-elga-wirkstoffe-ages.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220202-142407-ValueSet-elga-wirkstoffe-ages.html">20211227</a></td><td><a onclick="createDiff('ValueSet-elga-wirkstoffe-ages.html', '20220202-142407-ValueSet-elga-wirkstoffe-ages.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220224-135236-ValueSet-elga-wirkstoffe-ages.html">20220125</a></td><td><a onclick="createDiff('ValueSet-elga-wirkstoffe-ages.html', '20220224-135236-ValueSet-elga-wirkstoffe-ages.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220330-070709-ValueSet-elga-wirkstoffe-ages.html">20220224</a></td><td><a onclick="createDiff('ValueSet-elga-wirkstoffe-ages.html', '20220330-070709-ValueSet-elga-wirkstoffe-ages.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220428-113910-ValueSet-elga-wirkstoffe-ages.html">20220329</a></td><td><a onclick="createDiff('ValueSet-elga-wirkstoffe-ages.html', '20220428-113910-ValueSet-elga-wirkstoffe-ages.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220505-120719-ValueSet-elga-wirkstoffe-ages.html">20220425</a></td><td><a onclick="createDiff('ValueSet-elga-wirkstoffe-ages.html', '20220505-120719-ValueSet-elga-wirkstoffe-ages.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220519-101607-ValueSet-elga-wirkstoffe-ages.html">20220426</a></td><td><a onclick="createDiff('ValueSet-elga-wirkstoffe-ages.html', '20220519-101607-ValueSet-elga-wirkstoffe-ages.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220614-103125-ValueSet-elga-wirkstoffe-ages.html">20220525</a></td><td><a onclick="createDiff('ValueSet-elga-wirkstoffe-ages.html', '20220614-103125-ValueSet-elga-wirkstoffe-ages.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220711-070113-ValueSet-elga-wirkstoffe-ages.html">20220621</a></td><td><a onclick="createDiff('ValueSet-elga-wirkstoffe-ages.html', '20220711-070113-ValueSet-elga-wirkstoffe-ages.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220726-072141-ValueSet-elga-wirkstoffe-ages.html">20220718</a></td><td><a onclick="createDiff('ValueSet-elga-wirkstoffe-ages.html', '20220726-072141-ValueSet-elga-wirkstoffe-ages.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220823-131709-ValueSet-elga-wirkstoffe-ages.html">20220725</a></td><td><a onclick="createDiff('ValueSet-elga-wirkstoffe-ages.html', '20220823-131709-ValueSet-elga-wirkstoffe-ages.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220929-094247-ValueSet-elga-wirkstoffe-ages.html">20220825</a></td><td><a onclick="createDiff('ValueSet-elga-wirkstoffe-ages.html', '20220929-094247-ValueSet-elga-wirkstoffe-ages.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>